Subject: New Reply Received - Re: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 03:40:24 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>I DID NOT REFUSE ANYTHING BUT YOU CANNOT RING WITHOUT WARNING AND ASSUME I AM HOME. YESTERDAY I RECEIVED AN INCOHERENT PHONE CALL WHIST I WAS NOT AT HOME. THE CALLER JUST HUNG UP WHEN I TRIED TO MAKE ALTERNATIVE ARRANGEMENTS.<br>
<br>
</div>
<div dir="ltr">
<div>Notice: If you are not the intended recipient, you are not authorised to read, print, copy, disseminate or retain any part.</div>
<div>
<br>
</div>
Sent from my iPad</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Oct 2021, at 05:57, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Robert,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​As per the courier, you refused to return the item on order 8103429502, and they have tried to contact your mobile number  90029879 three times on different days.<br>
Please feel free to contact us if you have any further questions.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3151278